@media all {
	body {
		margin: 0;
		padding: 0;
	}

	/* Header */

	#header, #sheader {
		margin: 0;
		padding: 0;
		height: 118px;
		background-position: top left;
		background-repeat: no-repeat;
		border-bottom: #b30068 2px solid
	}
	#header img, #sheader img {
		float: right;
		margin: 5px;
		border: none;
	}
	
	#header h2 img, #sheader h2 img {
		float: none;
		margin: 0px;
		margin-right: 1em;
	}

	#header h1, #header h2, #sheader h1, #sheader h2 {
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		padding: 0;
	}
	
	#header h1, #header h2 {
		margin-left: 260px;
	}
	
	#sheader h1, #sheader h2 {
		margin-left: 180px;
	}

	#header h1, #sheader h1 {
		font-size:18pt;
		padding-top: 3pt;
		margin-bottom:8pt;
	}

	#header h2, #sheader h2 {
		font-size: 11pt;
	}
	
	#pagebody{
		margin: 10px;
	}
	
	#pagebodywithmenu{
		margin: 10px;
		margin-left: 230px
	}
	
	#foot {
		margin: 10px;
	}
	
	#breadcrumb {
		font-size: 0.8em;
		margin: 10px;
	}
	
	#menu {
		background-color:#FCFC99;
		float:left;
		margin:0;
		padding-bottom:1em;
		padding-left:0;
		padding-right:1em;
		padding-top:1em;
		width:200px;
		font-family:sans-serif;
		font-size:10pt;
	}
	
	#menu ul {
		list-style-type:none;
		padding-left:1em;
	}
	
	#menu > ul > li {
		margin-bottom: 0.5em;
	}
	
	#menu > ul > li > ul > li {
		margin-bottom: 0.25em;
	}
	
	#onlyshipspi {
		color: rgb(245, 10, 49);
		float: right;
		width: 20em;
		font-weight: bold;
		border: thick solid rgb(245, 10, 49);
		margin: 10px;
	}
}

@media print {
	#header h1, #header h2, #sheader h1, #sheader h2 {
		margin-left: 0;
	}
	
	#header h1, #sheader h1 {
		font-size:20pt;
		padding-top: 0pt;
		margin-bottom:5pt;
	}

	#header h2, #sheader h2 {
		font-size: 12pt;
	}
}
